Cómo instalar ruby-safe-yaml en Debian Unstable (Sid)